### Enumeration

# Gimp GridStyle

unstable since: 3.0

#### Declaration

    enum Gimp.GridStyle

#### Description [src]

Rendering types for the display grid.

Available since: 3.0

#### Members

`GIMP_GRID_DOTS`

  Intersections (dots)

  - Value: `0`
  - Nickname: `dots`
  - Available since: 3.0
`GIMP_GRID_INTERSECTIONS`

  Intersections (crosshairs)

  - Value: `1`
  - Nickname: `intersections`
  - Available since: 3.0
`GIMP_GRID_ON_OFF_DASH`

  Dashed.

  - Value: `2`
  - Nickname: `on-off-dash`
  - Available since: 3.0
`GIMP_GRID_DOUBLE_DASH`

  Double dashed.

  - Value: `3`
  - Nickname: `double-dash`
  - Available since: 3.0
`GIMP_GRID_SOLID`

  Solid.

  - Value: `4`
  - Nickname: `solid`
  - Available since: 3.0